Subject: [Roadsters] Space-saver spare for a Roadster

From: Gary McCormick <[email-masked]>
Date: Sun, 3 May 2026 01:20:01 -0700

Has anyone sourced a space saver-type spare tire to fit a Roadster?

I am taking the first baby steps to getting SRL311-13291 back on the road after 35 years. Today I put vehicle dollies under the rear wheels and saw that the right rear tire, which I aired up last September, has a split outer casing – which it didn't have in September. It is holding air, which is kind of amazing, but the damage is quite impressive. Increasing the pressure in an old and obviously brittle tire must have split the outer belt. 

This reminded me that I will need to replace the spare – which is an original bias-ply tire and so brittle/shiny that it looks like a glazed doughnut – and I would like to put a space saver spare back there to recoup a little precious trunk space. 

Gary McCormick
San Jose, CA
1970 2000
SRL311-13291
________________________________________

[email-masked]

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/datsun-roadsters http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/datsun-roadsters/[email-masked]